<form name="picForm" role="form" novalidate (ngSubmit)="simpan()" #editForm="ngForm"  autocomplete="off">
    <h2>
        <span>Edit Agen</span>
        <!-- <button class="btn btn-primary float-right jh-create-entity create-purchasing" [routerLink]="['/', { outlets: { popup: ['purchasing-new'] } }]">
            <span class="fa fa-plus"></span>
            <span class="hidden-sm-down"  jhiTranslate="mpmApp.purchasing.home.createLabel">
            Create new Purchasing
            </span>
        </button> -->
    </h2>
    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                <label class="form-control-label" for="field_kdBahan">Kode Agen</label>
                <input type="text" class="form-control" name="cust_code" id="cust_code"
                    [(ngModel)]="picRole.cust_code" readonly/>
            </div>
        </div>
        <div class="col-md-6">
            <div class="form-group">
                <label class="form-control-label" for="field_kdUmBahan">Nama Agen </label>
                <input type="text" class="form-control" name="cust_name" id="field_kdUmBahan"
                    [(ngModel)]="picRole.cust_name"/>
            </div>
        </div>
        <div class="col-md-6">
            <div class="form-group">
                <label class="form-control-label" for="field_kdUmum">Alamat 1 </label>
                <input type="text" class="form-control" name="cust_addr" id="field_kdUmum"
                    [(ngModel)]="picRole.cust_addr"/>
            </div>
        </div>
        <div class="col-md-6">
            <div class="form-group">
                <label class="form-control-label" for="field_NmBahan">Alamat 2</label>
                <input type="text" class="form-control" name="cust_addr2" id="field_NmBahan"
                    [(ngModel)]="picRole.cust_addr2"/>
            </div>
        </div>
    </div>

    <div class="ui-g-12">
        <hr>
        <div style="text-align: right">
            <button pButton type="submit"
                label="Simpan"
                icon="fa-save"
                class="ui-button-danger flat-label-button">
            </button>
            <button pButton class="btn btn-primary btn-sm float-right" 
            (click)="back()"
            label="Kembali"
            class="ui-button-danger flat-label-button">
            </button>
        </div>
    </div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>
    <div class="ui-g-12"></div>

</form>
